Bug 207858 - massive amounts of avcs on bootup relating to mdadm and tmpfs
massive amounts of avcs on bootup relating to mdadm and tmpfs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-24 17:52 EDT by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 09:45:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log of AVCs (8.73 KB, text/plain)
2006-09-24 17:52 EDT, David Nielsen
no flags Details

  None (edit)
Description David Nielsen 2006-09-24 17:52:14 EDT
Description of problem:
I captured the following bonanza of avcs, I have no idea what's going on,
generally the system works so I have no idea if they are valid.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.3.14-6

How reproducible:
100%

Steps to Reproduce:
1. boot machine
Comment 1 David Nielsen 2006-09-24 17:52:15 EDT
Created attachment 137023 [details]
log of AVCs
Comment 2 Daniel Walsh 2006-10-05 09:04:55 EDT
Are you seeing these with the latest policy packages?

selinux-policy-2.3.17-1 or later?
Comment 3 David Nielsen 2006-10-05 09:45:47 EDT
Doesn't appear in the logs, closing

Note You need to log in before you can comment on or make changes to this bug.